# Generated by Django 3.1.3 on 2020-11-16 17:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('RumahSakit', '0006_auto_20201116_1452'),
        ('RumahSakit', '0006_auto_20201116_2138'),
    ]

    operations = [
    ]
